app.server.tomcat.version=7.0.21
build.timestamp=20111020
bundle.checksum.sha512=942e422f12b13d57135c67b865c5f56090b238d85bd88f2da030dfd822b64d2ee5d74e4367f0fcc27d15228027b3dd58e34cb4a9f73619c6d2848954c027d449
bundle.url=https://releases-cdn.liferay.com/portal/6.1.0-b3/liferay-portal-tomcat-6.1.0-b3-20111020.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.1.0-b3
liferay.docker.tags=liferay/portal:6.1.0-b3
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2011-10-20
target.platform.version=
